.prerequisite {
  background-color: var(--container-background-color);
  border-radius: 5px;
  border: 1px solid var(--container-border-color);
  min-height: 41px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.prerequisite-collapsed {
  height: 41px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;

  ::ng-deep p {
    max-height: 21px;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  &__editable:hover {
    cursor: text;
  }
}

.prerequisite-center {
  margin-top: auto;
  margin-bottom: auto;
}

.header-typography {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.collapse-button {
  margin: auto 0 auto auto;
}
